/* Page-wide reset */
* {margin: 0; padding: 0;}
/* Typography */
body {font-family: 'Trebuchet-MS', Trebuchet, sans-serif; background-color: white; font-size: 14pt; color: #120714;}
h1 {text-align: center; color: #481249; font-family: 'Comfortaa', 'Trebuchet-MS', Trebuchet, sans-serif; font-weight: 700;}
header {text-align: center;}
p {padding: 10px 0;}
a {color: #481249;}
a:visited {color: #222900;}
.signature {font-family: 'Satisfy', cursive, sans-serif; font-size: 30pt;}
main h1 {padding: 20px 0; text-decoration: underline overline;}
/* Page Header */
#top img {width: 100px; height: 100px; padding: 10px;}
#top h1 {text-transform: uppercase;}
header p {padding-bottom: 20px;}
/* Navigation*/
nav {margin-bottom: 30px;}
nav ul {padding: 10px 0; margin: 0; list-style-type: none; background-color: #481249; color: white; width: 100%; font-family: sans-serif; text-align: center;}
nav li { display: inline; }
nav li a { background-color: #481249; color: white; padding: 5px 18px; }
nav li a:hover {background-color: white; color: #481249;}
nav li a:visited {color: #D595D1;}
/* Content */
main {max-width: 70%; margin: 0 auto;}
main img {display: block; margin: auto; padding: 20px;}
/* Graphics */
.img-circle {border-radius: 50%;}
/* Blog */
article header {margin-top: 20px;}
article header h1 {padding: 0; font-weight: 400; text-decoration: none;}
article header p {padding-top: 5px;}
article footer {color: #120714; background: white;}
/* Footer */
footer {margin-top: 30px; background-color: #481249; color: white; text-align: center;}